<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>RMA</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="<?php echo HTTP_PATH;?>assets/img/favicon.png" rel="icon">
  <link href="<?php echo HTTP_PATH;?>assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Poppins:300,400,500,700" rel="stylesheet">

  <!-- Bootstrap CSS File -->
  <link href="<?php echo HTTP_PATH;?>assets/lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="<?php echo HTTP_PATH;?>assets/lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="<?php echo HTTP_PATH;?>assets/lib/animate/animate.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="<?php echo HTTP_PATH;?>assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
    Theme Name: Regna
    Theme URL: https://bootstrapmade.com/regna-bootstrap-onepage-template/
    Author: BootstrapMade.com
    License: https://bootstrapmade.com/license/
  ======================================================= -->
</head>

<body>
  <button type="button" id="mobile-nav-toggle"><i class="fa fa-bars"></i></button>
  <!--==========================
  Header
  ============================-->
  <header id="header">
    <div class="header-item">

      <div id="logo" class="pull-left">
        <a href="#hero"><img src="<?php echo HTTP_PATH;?>assets/img/logo.png" alt="" title="" /></img></a>
        <!-- Uncomment below if you prefer to use a text logo -->
        <!--<h1><a href="#hero">Regna</a></h1>-->
      </div>

      <nav id="nav-menu-container">
        <ul class="nav-menu">
          <li><a href="#">About Us</a>
            <ul>
              <li><a href="#">Deep Drop Down 1</a></li>
              <li><a href="#">Deep Drop Down 2</a></li>
              <li><a href="#">Deep Drop Down 3</a></li>
              <li><a href="#">Deep Drop Down 4</a></li>
              <li><a href="#">Deep Drop Down 5</a></li>
            </ul>
          </li>
            
          <li><a href="#services">Services</a></li>
          <li><a href="#">Apply Online</a>
            <ul>
              <li><a href="#">Deep Drop Down 1</a></li>
              <li><a href="#">Deep Drop Down 2</a></li>
              <li><a href="#">Deep Drop Down 3</a></li>
              <li><a href="#">Deep Drop Down 4</a></li>
              <li><a href="#">Deep Drop Down 5</a></li>
            </ul>
          </li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </nav><!-- #nav-menu-container -->

      <div class="location-phone">
        <div class="location main-lp">
          <div class="loc-icon header-icon">
            <i class="fa fa-map-marker"></i>
          </div>
          <div class="loc-content header-content">
            <p>204 Oxford Street West</br>London, Ontario</p>
          </div>
        </div>
        <div class="phone main-lp">
            <div class="phone-icon header-icon">
                <i class="fa fa-phone" aria-hidden="true"></i>
            </div>
            <div class="phone-content header-content">
              <p>226-785-0495</br>info@themortgagefirm.ca</p>
            </div>
          </div>
      </div>

    </div>
  </header><!-- #header -->

  <!--==========================
    Hero Section
  ============================-->
  <section id="hero">
    <div class="hero-container">
      <div class="banner-content-half first-half">
        <p class="banner-title">CURRENT</br>RATES</p>
        <p class="banner-contents">*OAC -  RATES SUBJECT TO CHANGE WITHOUT NOTICE</p>
      </div>
      <div class="banner-content-half second-half">
          <p class="banner-title">2.99%</p>
          <p class="banner-contents">5 YEAR FIXED</p>
          <p class="banner-title">2.35%</p>
          <p class="banner-contents">5 YEAR VARIABLE</p>
      </div>
    </div>
  </section><!-- #hero -->

  <main id="main">

    <!--==========================
      Apply Online Section
    ============================-->
    <section id="apply">
      <div class="container">
        <div class="row apply-container">

          <div class="col-lg-3 col-md-12 content">
            <h2 class="title">Apply Online</h2>
          </div>
          <div class="col-lg-9 col-md-12 content">
            <div class="main-contents wow fadeInUp">
              <p class="description">Take the first step towards securing your mortgage. It's easy! Let us know a bit about your unique needs and circumstances by filling out the form below. Once we've received your information, we can determine which mortgage options are best aligned with your goals and create a plan for next steps.</p>
              <p class="description">If you prefer to book an appointment or get started over the phone</br>please call <span>226-785-0495</span></p>
            </div>

            <div class="apply-form wow fadeInUp" data-wow-delay="0.2s">
                <form action="" method="post" role="form" class="contactForm row">
                  <div class="col-lg-4 form-group">
                    <label>Name</label>
                    <input type="text" name="name" class="form-control" id="name" placeholder="" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Email</label>
                    <input type="email" class="form-control" name="email" id="email" pattern="[0-9]{10}" title="Phone Number?!?!" placeholder="" data-rule="email" data-msg="Please enter a valid email" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Phone</label>
                    <input type="tel" class="form-control" name="phone" id="phone" placeholder="" data-rule="required" data-msg="Please enter a valid phone number" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Date of Birth</label>
                    <input type="date" class="form-control" name="birth" id="birth" placeholder="" data-rule="required" data-msg="Please enter a birthday" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Martial Status</label>
                    <input type="text" class="form-control" name="status" id="status" placeholder="" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Dependents (if Applicable)</label>
                    <input type="text" class="form-control" name="dependents" id="dependents" placeholder="" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Current Street Address</label>
                    <input type="text" class="form-control" name="address" id="address" placeholder="" data-rule="minlen:4" data-msg="Please enter a stree address" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>City</label>
                    <input type="text" class="form-control" name="city" id="city" placeholder="" data-rule="required" data-msg="Please enter a city" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-4 form-group">
                    <label>Postal Code</label>
                    <input type="number" class="form-control" name="code" id="code" placeholder="" data-rule="required" data-msg="Please enter a post code" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12 form-group">
                    <label>Occupation</label>
                    <input type="text" class="form-control" name="occupation" id="occupation" placeholder="" data-rule="required" data-msg="Please enter a occupation" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Annual Household Income</label>
                    <input type="number" class="form-control" name="household" id="household" placeholder="$" data-rule="required" data-msg="Please enter a value" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Estimated Current Property Value (If Applicable)</label>
                    <input type="number" class="form-control" name="pro-value" id="pro-value" placeholder="$" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Amount Remaining on Current Mortgage (if Applicable)</label>
                    <input type="number" class="form-control" name="remaining-mortage" id="remaining-mortage" placeholder="$" />
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-6 form-group">
                    <label>Requested Mortgage Amount</label>
                    <input type="number" class="form-control" name="requested-mortgage" id="requested-mortgage" placeholder="$" data-rule="required" data-msg="Please enter a value" />
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">Are you planning to purchase a new property?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="plan" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="plan" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">If so, are you a first time buyer?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="buyer" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="buyer" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">Are you lokking to refinance?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="refinance" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="refinance" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">If so, how much would you like to add to your mortgage?</label>
                    <input type="number" class="col-lg-4 col-md-4 form-control" name="add-mortgage" id="add-mortgage" data-rule="required" placeholder="$" data-msg="Please enter a value" />
                    <div class="col-lg-12 col-md-12 validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">Are you looking to switch/transfer for a better rate?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="rate" value="YES" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">YES</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="rate" value="NO"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">NO</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="row col-lg-12 col-md-12 form-group">
                    <label class="col-lg-8 col-md-8">What is your rate preference?</label>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="preference" value="FIXED" checked><p class="col-lg-8 col-md-8  col-sm-4 col-4 radio-title">FIXED</p>
                    </div>
                    <div class="row col-lg-2 col-md-2">
                      <input type="radio" class="col-lg-4 col-md-4 col-sm-2 col-2 form-control form-radio" name="preference" value="VARIABLE"><p class="col-lg-8 col-md-8 col-sm-4 col-4 radio-title">VARIABLE</p>
                    </div>
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12 form-group">
                    <label class="">Do you have any additional information to share?</label>
                    <textarea class="form-control" name="message" rows="5" id="subject" data-rule="required" data-msg="Please write something for us"></textarea>
                    <div class="validation"></div>
                  </div>
                  <div class="col-lg-12"><button type="submit">APPLY NOW</button></div>
                </form>
            </div>

          </div>
        </div>

      </div>
    </section><!-- #about -->


  </main>

  <!--==========================
    Footer
  ============================-->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">

      </div>
    </div>

    <div class="container">
      <div class="row footer-container">
        <div class="col-lg-3 col-md-6 footer-about">
          <p class="footer-title">About Us</p>
          <p class="footer-contents">Dani Hanna and Ken Roberts are experienced Mortgage Brokers aerving London, Ontario Canada and surrounding area. If you are looking for Mortgage Brokers with straightforward communication, who will get you the best rate on the right mortgage option for your circumstance all the while delivering a great overall experience call today. Your mortgage matters.</p>
        </div>
        <div class="col-lg-3 col-md-6 footer-brokers">
          <p class="footer-title">Dani Hanna</p>
          <p class="footer-contents">Mortgage Broker - M110000357</br>519-777-0790</p>
          <p class="footer-title">Ken Roberts</p>
          <p class="footer-contents">Mortgage Broker - M08003463</br>519-476-6730</p>
        </div>
        <div class="col-lg-3 col-md-6 footer-Contact">
          <p class="footer-title">Contact Us</p>
          <p class="footer-contents">226-785-0495</br>info@themortgagefirm.ca</p>
          <p class="footer-title">Head Office</p>
          <p class="footer-contents">204 Oxford Street West</br>London, Ontario</p>
        </div>
        <div class="col-lg-3 col-md-6 footer-rate">
          <p class="footer-title">Rate Disclaimer</p>
          <p class="footer-contents">Rates posted on this website are accurate based on the date posted, rates are subject to change without notice. Please contact Dani & Ken to confirm current rates.</p>
        </div>
      </div>
    </div>
  </footer><!-- #footer -->

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

  <!-- JavaScript Libraries -->
  <script async="" src="//www.google-analytics.com/analytics.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/jquery/jquery.min.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/jquery/jquery-migrate.min.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/easing/easing.min.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/wow/wow.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD8HeI8o-c1NppZA-92oYlXakhDPYR7XMY"></script>

  <script src="<?php echo HTTP_PATH;?>assets/lib/waypoints/waypoints.min.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/counterup/counterup.min.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/superfish/hoverIntent.js"></script>
  <script src="<?php echo HTTP_PATH;?>assets/lib/superfish/superfish.min.js"></script>

  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="<?php echo HTTP_PATH;?>assets/js/main.js"></script>
  <script>if( window.self == window.top ) { (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o), m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m) })(window,document,'script','//www.google-analytics.com/analytics.js','ga'); ga('create', 'UA-55234356-4', 'auto'); ga('send', 'pageview'); } </script>
  <nav id="mobile-nav">
        <ul class="" style="touch-action: pan-y;" id="">
            <li class="menu-has-children"><a href="" class="sf-with-ul">About Us</a>
              <ul style="display: none;">
                <li><a href="#">Drop Down 1</a></li>
                <li><a href="#">Drop Down 2</a></li>
                <li><a href="#">Drop Down 3</a></li>
                <li><a href="#">Drop Down 4</a></li>
                <li><a href="#">Drop Down 5</a></li>
              </ul>
            </li>
          <li><a href="#services">Services</a></li>
          <li class="menu-has-children"><a href="" class="sf-with-ul">Apply Online</a>
            <ul style="display: none;">
              <li><a href="#">Drop Down 1</a></li>
              <li><a href="#">Drop Down 2</a></li>
              <li><a href="#">Drop Down 3</a></li>
              <li><a href="#">Drop Down 4</a></li>
              <li><a href="#">Drop Down 5</a></li>
            </ul>
          </li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </nav>
	  <div id="mobile-body-overly"></div>
</body>
</html>
